.magazine-section {
  display: flex;
  flex-direction: column;
  margin-bottom: 100px;
  align-items: center;
  margin-top: 80px;
}

.magazine-section .section-heading {
  margin-bottom: 59px;
  font-size: 2.5em;
  text-align: center;
}

.magazine-section .section-heading {
  font-size: xx-large;
  width: 300px;
}

@media (min-width: 480px) {
  .magazine-section .section-heading {
    width: auto;
  }
}

@media (min-width: 768px) {
  .magazine-section .section-heading {
    font-size: 3em;
  }
}

.swiper-magazine-container {
  width: 95%;
  background-color: #252525;
  height: 420px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 40px;
}

.swiper-magazine {
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .swiper-magazine-container {
    width: 800px;
  }
}
